//#region ../../node_modules/lodash-es/_toSource.js
var e = Function.prototype.toString;
function t(t) {
	if (t != null) {
		try {
			return e.call(t);
		} catch {}
		try {
			return t + "";
		} catch {}
	}
	return "";
}
//#endregion
export { t as default };
